/**
 * 数据查询接口
 */
import request from '@/utils/request'
// import qs from 'qs'

// 统计各部门进出记录
export function getStatisticByDept(params) {
  return request({
    url: 'records/statisticByDept',
    method: 'get',
    params
  })
}
// 根据部门和人统计进出记录
export function getStatisticByPerson(params) {
  return request({
    url: 'records/statisticByPerson',
    method: 'get',
    params
  })
}
